Using Sketchup Make 2015 with Mac OSX 9.9


#1

Hi - i have an old but extremely reliable iMac (early 2009) running OSX 9.9. Can i reinstall with the same OSX?


#2

See: https://help.sketchup.com/en/article/36208

SU2015 requires OSX 10.8 or newer.